package p.studio.execution;

import p.studio.shipper.StudioShipperLogLevel;

public enum StudioExecutionLogSeverity {
    INFO,
    ERROR;

    public static StudioExecutionLogSeverity fromShipper(final StudioShipperLogLevel level) {
        return switch (level) {
            case INFO -> INFO;
            case ERROR -> ERROR;
        };
    }
}
